TestGroup:
    test_group: acc-sm-oleg339-client
    testhost: oleg339-client
    submission: Mon May 20 21:06:29 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Mon May 20 21:06:32 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 43
        status: PASS
